Subject: Re: fork() bug fixed ????
From: [email-masked] (Grant Leslie)

14 Mar 1997 13:40:12 -0800
Approved: [email-masked]
Distribution: cygnus
Message-ID: <[email-masked]>
References: <[email-masked]>
Reply-To: [email-masked]
Mime-Version: 1.0
Content-Type: text/plain; charset=us-ascii
Content-Transfer-Encoding: 7bit
X-Mailer: Mozilla 3.01 (WinNT; I)
Original-To: [email-masked]
Original-Sender: [email-masked]

Chen Tao wrote:
> 
> Hello , people ;
> I have seen some mails talking about the failure about the
> fork() , and i tried it also : it does.
> I have debuged the program which called fork() ,
> using softice , but  softice had not report any
> exception .( I believe that SoftIce will get it first)
> And , is this bug fixed ??? No fork() , less fun.;-(
> 
I ran into the fork() problem when trying to make X11r6.3 work on
cygwin. Mainly when it comes to Window Managers... they all start
programs by fork()ing a shell to run them. Needless to say, when you use
the Window Manager to run something, all you see is an exeception error
on the console, and nothing happens :(.... Have to wait until someone
works the fork() problem out I guess...
-
For help on using this list, send a message to
"[email-masked]" with one line of text: "help".